class AddArchiveFdpToProductOrders < ActiveRecord::Migration
  def change
    add_column :product_orders, :product_fdp_archived_id, :integer
    
    add_column :product_fdps, :archived, :boolean
  end
end
